Export Workflow#
Downloads a portable JSON package (name, description, graph, settings). Ownership is not included, so another company can import it.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 workflow id from List Workflows
curl --request GET \
--url https://app.rizzdial.com/api/Workflow/export/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'schemastring
rizzdial.workflow.export
workflowobject
name, description, trigger_config, and settings
GET /api/Workflow/builder/{id}/export is the same endpoint.